import request from '../../utils/request'

export function getUser(data) {
  return request({
    url: '/role/api/create', // 创建角色
    method: 'post',
    data: data
  })
}
export function findRoles(data) {
  return request({
    url: '/role/query/findRoles', // 获取角色列表
    method: 'get',
    params: data
  })
}
export function deleteUser(data) {
  return request({
    url: '/role/api/remove', // 删除角色
    method: 'post',
    data: { roleIds: data }
  })
}

